# Translation of Plugins - Cart Abandonment Recovery for WooCommerce – Recover Lost Sales with Automated Emails - Stable (latest release) in Dutch (Belgium)
# This file is distributed under the same license as the Plugins - Cart Abandonment Recovery for WooCommerce – Recover Lost Sales with Automated Emails - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2025-08-23 21:19:03+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.3\n"
"Language: nl_BE\n"
"Project-Id-Version: Plugins - Cart Abandonment Recovery for WooCommerce – Recover Lost Sales with Automated Emails - Stable (latest release)\n"

#: classes/class-cartflows-ca-tabs.php:490
msgid "Product Custom Data: "
msgstr "Aangepaste productgegevens: "

#: modules/cart-abandonment/classes/class-cartflows-ca-email-schedule.php:47
#: modules/cart-abandonment/classes/class-cartflows-ca-email-templates.php:161
#: modules/cart-abandonment/classes/class-cartflows-ca-setting-functions.php:111
#: modules/cart-abandonment/classes/class-cartflows-ca-setting-functions.php:186
msgid "Permission denied."
msgstr "Toestemming geweigerd."

#. translators: %s: html tags
#: classes/class-cartflows-ca-tabs.php:555
msgid "Looks like abandonment tracking is disabled! Please enable it from %1$s settings %2$s."
msgstr "Het lijkt erop dat het volgen van verlaten winkelwagen is uitgeschakeld! Schakel het in via %1$s instellingen %2$s."

#. translators: %s Message
#: modules/cart-abandonment/classes/class-cartflows-ca-email-templates.php:457
msgid "%s Email Template:"
msgstr "%s e-mail template:"

#: classes/class-cartflows-ca-settings.php:694
msgid "Percentage discount"
msgstr "Kortingspercentage"

#: classes/class-cartflows-ca-settings.php:695
msgid "Fixed cart discount"
msgstr "Vaste winkelwagen korting"

#. translators: %1$s: store name, %2$s: total revenue.  %3$s: total revenue
#: modules/weekly-email-report/templates/email-content-welcome-section.php:53
msgid "%1$s has recovered a total %2$s revenue in last week by using Cart Abandonment Recover by CartFlows! And in last month, we recovered %3$s"
msgstr "%1$s heeft in totaal %2$s inkomsten teruggewonnen in de afgelopen week door Cart Abandonment Recover by cartFlows te gebruiken! En in de afgelopen maand hebben we %3$s teruggezet"

#: modules/weekly-email-report/templates/email-recovery-stat.php:73
msgid "(Last 7 days)"
msgstr "(Laatste 7 dagen)"

#: modules/weekly-email-report/templates/email-recovery-stat.php:107
msgid "(Last 30 days)"
msgstr "(Laatste 30 dagen)"

#: modules/weekly-email-report/templates/email-recovery-stat.php:218
msgid "Carts Abandoned"
msgstr "Verlaten winkelwagens"

#: modules/weekly-email-report/templates/email-recovery-stat.php:257
msgid "Carts Recovered"
msgstr "Winkelwagens teruggezet"

#: admin/inc/meta-options.php:204 classes/class-cartflows-ca-settings.php:261
#: admin/src/components/Settings/RecoveryReport.js:31
msgid "Email address to send recovery report emails. For multiple emails, add each email address per line."
msgstr "E-mailadres voor het versturen van herstel rapport e-mails. Voor meerdere e-mails, voeg elk e-mailadres per regel toe."

#: modules/weekly-email-report/class-cartflows-ca-admin-report-emails.php:88
msgid "There"
msgstr "Daar"

#: classes/class-cartflows-ca-settings.php:489
msgid "Add email address per line."
msgstr "Voeg e-mail adres per regel toe."

#: modules/weekly-email-report/templates/email-footer.php:51
msgid "This email was auto-generated and sent from "
msgstr "Deze e-mail is automatisch gegenereerd en verzonden vanaf "

#. translators: %1$s: html start, %2$s: html end
#: classes/class-cartflows-ca-settings.php:387
msgid "%1$sGDPR Settings%2$s"
msgstr "%1$sGDPR instellingen%2$s"

#: modules/weekly-email-report/templates/email-cf-block.php:46
msgid "Want to earn 30% more store revenue on autopilot? CartFlows order bumps and upsells help you do just that. Try CartFlows Pro risk-free for 30 days!"
msgstr "Wil je 30% meer winkelomzet verdienen op automatische piloot? CartFlows order bumps en upsells helpen je precies dat te doen. Probeer CartFlows pro 30 dagen risicovrij uit!"

#: modules/cart-abandonment/classes/class-cartflows-ca-email-templates.php:555
msgid "Email will be sent in WooCommerce email format. Also the sender name and sender email address will be replaced by the Woocommerce Email sender options."
msgstr "E-mail zal worden verzonden in WooCommerce e-mail format. Ook de afzender naam en het afzender e-mail adres zullen worden vervangen door de WooCommerce e-mail afzender opties."

#. translators: %1$s: html start, %2$s: html end
#: classes/class-cartflows-ca-settings.php:241
msgid "%1$sRecovery Report Emails%2$s"
msgstr "%1$sHerstelrapport e-mails%2$s"

#: admin/inc/meta-options.php:196 classes/class-cartflows-ca-settings.php:252
#: admin/src/components/Settings/RecoveryReport.js:17
msgid "Enable sending recovery report emails."
msgstr "Inschakelen van het verzenden van herstelrapport e-mails."

#. translators: %1$s: html start, %2$s: html end
#: classes/class-cartflows-ca-settings.php:425
msgid "%1$sPlugin Settings%2$s"
msgstr "%1$sPlugin instellingen%2$s"

#: admin/inc/meta-options.php:193 classes/class-cartflows-ca-settings.php:248
#: admin/src/components/Settings/RecoveryReport.js:13
msgid "Send recovery report emails"
msgstr "E-mails met herstelrapport verzenden"

#: modules/weekly-email-report/templates/email-cf-block.php:64
msgid "GET CARTFLOWS NOW"
msgstr "KRIJG NU CARTFLOWS"

#. translators: %s: The user name.
#: modules/weekly-email-report/templates/email-content-welcome-section.php:27
msgid "Hey %s!"
msgstr "Hallo %s!"

#: modules/weekly-email-report/templates/email-cf-block.php:29
msgid "CartFlows Pro can help you to increase conversion and maximize profits."
msgstr "CartFlows pro kan je helpen om de conversie te verhogen en de winst te maximaliseren."

#. translators: %1$s: html start, %2$s: html end
#: classes/class-cartflows-ca-settings.php:188
msgid "%1$sEmail Settings%2$s"
msgstr "%1$sE-mail instellingen%2$s"

#: modules/weekly-email-report/templates/email-body.php:20
msgid "Cart Abandonment Recovery Weekly Report"
msgstr "Wekelijks verslag van verlaten winkelwagens"

#: modules/weekly-email-report/class-cartflows-ca-admin-report-emails.php:103
msgid "Your Weekly Cart Abandonment Summary is here - CartFlows"
msgstr "Je wekelijkse overzicht van verlaten wagens is hier - CartFlows"

#. translators: %1$s: html start, %2$s: html end
#: classes/class-cartflows-ca-settings.php:55
msgid "%1$sCart Abandonment Settings%2$s"
msgstr "%1$sInstellingen voor verlaten winkelwagen%2$s"

#: modules/weekly-email-report/class-cartflows-ca-admin-report-emails.php:166
msgid "You have successfully unsubscribed from our weekly emails list."
msgstr "Je hebt je succesvol uitgeschreven van onze wekelijkse e-mails lijst."

#: admin/inc/meta-options.php:604
#: modules/cart-abandonment/classes/class-cartflows-ca-email-templates.php:542
msgid "Use WooCommerce email style"
msgstr "Gebruik WooCommerce e-mail stijl"

#: modules/cart-abandonment/classes/class-cartflows-ca-email-schedule.php:155
msgid "Don't remind me again."
msgstr "Herinner me er niet meer aan."

#. translators: %1$s: html start, %2$s: html end
#: classes/class-cartflows-ca-settings.php:377
msgid "%1$sWebhook Settings%2$s"
msgstr "%1$sWebhook instellingen%2$s"

#. translators: %1$s: html start, %2$s: html end
#: classes/class-cartflows-ca-settings.php:307
msgid "%1$sCoupon Code Settings%2$s"
msgstr "%1$sWaardebon code instellingen%2$s"

#. translators: %1$s: html start, %2$s: html end
#: classes/class-cartflows-ca-settings.php:150
msgid "%1$sCoupons Settings%2$s"
msgstr "%1$sWaardebonnen instellingen%2$s"

#: modules/weekly-email-report/templates/email-header.php:42
msgid "Your weekly cart abandonment summary by CartFlows."
msgstr "Je wekelijkse overzicht van verlaten winkelwagens van CartFlows."

#: modules/cart-abandonment/classes/class-cartflows-ca-tracking.php:97
msgid "This coupon is for abandoned cart email templates."
msgstr "Deze waardebon is voor verlaten winkelwagen e-mail templates."

#: modules/cart-abandonment/classes/class-cartflows-ca-email-templates.php:147
msgid "Webhook URL is required."
msgstr "Webhook URL is vereist."

#: modules/cart-abandonment/classes/class-cartflows-ca-email-templates.php:146
msgid "Please verify webhook URL."
msgstr "Controleer de webhook URL."

#: modules/cart-abandonment/classes/class-cartflows-ca-email-templates.php:144
msgid "Trigger Failed."
msgstr "Trigger mislukt."

#: classes/class-cartflows-ca-settings.php:506
msgid "Add UTM parameter per line."
msgstr "Voeg UTM parameter toe per regel."

#: classes/class-cartflows-ca-admin-notices.php:98
#: classes/class-cartflows-ca-admin-notices.php:269
msgid "Nope, maybe later"
msgstr "Nee, misschien later"

#: classes/class-cartflows-ca-admin-notices.php:96
msgid "Ok, you deserve it"
msgstr "Ok, je verdient het"

#: classes/class-cartflows-ca-admin-notices.php:94
msgid "Could you please do us a BIG favor and give it a 5-star rating on WordPress? This would boost our motivation and help other users make a comfortable decision while choosing the CartFlows cart abandonment plugin."
msgstr "Zou je ons een groot plezier kunnen doen en het een 5-sterren waardering geven op WordPress? Dit zou onze motivatie en helpen andere gebruikers maken een comfortabele beslissing bij het kiezen van de CartFlows winkelwagen verlaten plugin."

#: modules/cart-abandonment/classes/class-cartflows-ca-email-templates.php:145
msgid "Trigger Success."
msgstr "Trigger gelukt."

#: modules/cart-abandonment/classes/class-cartflows-ca-email-templates.php:143
msgid "Triggering..."
msgstr "Aan het triggeren..."

#: classes/class-cartflows-ca-default-meta.php:587
#: modules/cart-abandonment/classes/class-cartflows-ca-email-schedule.php:175
msgid "Admin"
msgstr "Beheer"

#: classes/class-cartflows-ca-settings.php:136
#: admin/src/components/Settings/Advanced.js:15
msgid "The UTM parameters will be appended to the checkout page links which is available in the recovery emails."
msgstr "De UTM parameters zullen worden toegevoegd aan de afrekenen pagina links die beschikbaar zijn in de herstel e-mails."

#: admin/inc/meta-options.php:257 classes/class-cartflows-ca-settings.php:132
#: admin/src/components/Settings/Advanced.js:11
msgid "UTM parameters"
msgstr "UTM parameters"

#: admin/inc/meta-options.php:94 classes/class-cartflows-ca-settings.php:76
#: admin/src/components/Settings/General.js:24
msgid "Cart abandoned cut-off time"
msgstr "Winkelwagen verlaten cut-off tijd"

#: classes/class-cartflows-ca-settings.php:80
msgid "Minutes. <br/><br/> <span class=\"description\"><strong>Note:</strong> Consider cart abandoned after above entered minutes of item being added to cart and order not placed.</span><span class=\"dashicons dashicons-editor-help\" title=\"Please remove the custom code to update cron cut off time, if added.\"></span>"
msgstr "Minuten. <br/><br/> <span class=\"description\"><strong>Opmerking:</strong> beschouw de winkelwagen als verlaten nadat het item is toegevoegd en de bestelling niet is geplaatst.</span><span class=\"dashicons dashicons-editor-help\" title=\"Verwijder de aangepaste code om de cron cut off time bij te werken, indien toegevoegd.\"></span>"

#: classes/class-cartflows-ca-admin-notices.php:99
msgid "I already did"
msgstr "Heb ik al gedaan"

#: admin/inc/meta-options.php:277 classes/class-cartflows-ca-settings.php:439
#: admin/src/components/Settings/Advanced.js:31
msgid "Enabling this option will delete the plugin data while deleting the Plugin."
msgstr "Als je deze optie inschakelt, worden de plugin gegevens verwijderd terwijl de plugin wordt verwijderd."

#: admin/inc/meta-options.php:274 classes/class-cartflows-ca-settings.php:435
#: admin/src/components/Settings/Advanced.js:27
msgid "Delete Plugin Data"
msgstr "Verwijder plugin gegevens"

#: admin/inc/meta-options.php:114 classes/class-cartflows-ca-settings.php:104
#: admin/src/components/Settings/General.js:51
msgid "Exclude email sending For"
msgstr "E-mail verzenden uitsluiten voor"

#: classes/class-cartflows-ca-settings.php:108
msgid " It will not send future recovery emails to selected order status and will mark as recovered."
msgstr " Het verzendt geen toekomstige herstel e-mails naar de geselecteerde bestelstatus en wordt gemarkeerd als hersteld."

#. translators: %s Product title
#: lib/bsf-analytics/class-bsf-analytics.php:458
msgid "Allow %s products to track non-sensitive usage tracking data."
msgstr "Sta %s producten toe niet-gevoelige gebruiksgegevens bij te houden."

#. translators: %s usage doc link
#: lib/bsf-analytics/class-bsf-analytics.php:268
msgid " Know More."
msgstr " Meer weten."

#: lib/astra-notices/class-astra-notices.php:146
msgid "WordPress Nonce not validated."
msgstr "WordPress Nonce niet gevalideerd."

#: lib/bsf-analytics/class-bsf-analytics.php:278
msgid "Yes! Allow it"
msgstr "Ja! Sta het toe"

#: lib/bsf-analytics/class-bsf-analytics.php:414
msgid "Usage Tracking"
msgstr "Gebruik bijhouden"

#: lib/bsf-analytics/class-bsf-analytics.php:466
msgid "Learn More."
msgstr "Meer weten."

#: lib/bsf-analytics/class-bsf-analytics.php:461
msgid " This will be applicable for all sites from the network."
msgstr " Dit is van toepassing op alle websites van het netwerk."

#: lib/bsf-analytics/class-bsf-analytics.php:244
msgid "This will be applicable for all sites from the network."
msgstr "Dit geldt voor alle websites uit het netwerk."

#: admin/inc/meta-options.php:124 classes/class-cartflows-ca-settings.php:118
#: admin/src/components/Settings/General.js:64
msgid "Notify recovery to admin"
msgstr "Herstel melden aan beheerder"

#: admin/inc/meta-options.php:127 classes/class-cartflows-ca-settings.php:122
#: admin/src/components/Settings/General.js:68
msgid "This option will send an email to admin on new order recovery."
msgstr "Deze optie stuurt een e-mail naar de beheerder over het herstellen van nieuwe bestellingen."

#. translators: %d order id
#: modules/cart-abandonment/classes/class-cartflows-ca-tracking.php:127
#: modules/cart-abandonment/classes/class-cartflows-ca-tracking.php:130
msgid "New Customer Order - Recovered Order ID: %d"
msgstr "Nieuwe klantorder - teruggevonden bestelling ID: %d"

#: modules/cart-abandonment/includes/cartflows-cart-abandonment-reports.php:132
msgid "Search by email"
msgstr "Zoeken op e-mail"

#: modules/cart-abandonment/includes/cartflows-cart-abandonment-reports.php:133
msgid "Search Orders"
msgstr "Bestellingen zoeken"

#: modules/cart-abandonment/classes/class-cartflows-ca-tracking.php:1067
msgid "Do you really want to export orders?"
msgstr "Wil je echt bestellingen exporteren?"

#: modules/cart-abandonment/classes/class-cartflows-ca-tracking.php:1071
msgid "No such order is found."
msgstr "Een dergelijke bestelling wordt niet gevonden."

#: modules/cart-abandonment/includes/cartflows-ca-single-report-details.php:72
msgid "Do you really want to reschedule emails?"
msgstr "Wil je e-mails echt opnieuw plannen?"

#: modules/cart-abandonment/includes/cartflows-ca-single-report-details.php:52
msgid "All new activated emails will be reschedule for this abandoned order. New emails will be sent to user according to schedule time."
msgstr "Alle nieuwe geactiveerde e-mails worden opnieuw gepland voor deze afgebroken bestelling, nieuwe e-mails worden verzonden naar de gebruiker volgens de geplande tijd."

#: modules/cart-abandonment/classes/class-cartflows-ca-email-templates.php:137
msgid "Customer Last Name"
msgstr "Achternaam klant"

#: modules/cart-abandonment/classes/class-cartflows-ca-email-templates.php:138
msgid "Customer Full Name"
msgstr "Volledige naam van klant"

#: modules/cart-abandonment/classes/class-cartflows-ca-email-templates.php:139
msgid "Cart Abandonment Date"
msgstr "Verlatingsdatum winkelwagen"

#: modules/cart-abandonment/classes/class-cartflows-ca-email-templates.php:141
msgid "Unsubscribe Link"
msgstr "Link afmelden"

#: admin/inc/meta-options.php:585
#: modules/cart-abandonment/classes/class-cartflows-ca-email-templates.php:749
msgid "Minute(s)"
msgstr "Minuut(en)"

#: modules/cart-abandonment/classes/class-cartflows-ca-email-templates.php:791
msgid "Save Changes"
msgstr "Wijzigingen opslaan"

#: modules/cart-abandonment/classes/class-cartflows-ca-email-templates.php:793
msgid "Update Changes"
msgstr "Wijzigingen bijwerken"

#: admin/inc/meta-options.php:139 classes/class-cartflows-ca-settings.php:157
#: admin/src/components/Settings/Coupon.js:11
msgid "Delete Coupons Automatically"
msgstr "Waardebonnen automatisch verwijderen"

#: admin/inc/meta-options.php:147 classes/class-cartflows-ca-settings.php:171
#: admin/src/components/Settings/Coupon.js:23
msgid "Delete Coupons Manually"
msgstr "Waardebonnen handmatig verwijderen"

#: admin/inc/meta-options.php:165 classes/class-cartflows-ca-settings.php:199
#: admin/src/components/Settings/Email.js:11
msgid "Name will appear in email sent."
msgstr "Naam wordt weergegeven in verzonden e-mail."

#: admin/inc/meta-options.php:173 classes/class-cartflows-ca-settings.php:208
#: admin/src/components/Settings/Email.js:23
msgid "Email which send from."
msgstr "E-mail die verzend van."

#: admin/inc/meta-options.php:181 classes/class-cartflows-ca-settings.php:217
#: admin/src/components/Settings/Email.js:35
#: admin/src/components/Settings/Gdpr.js:28
msgid "When a user clicks reply, which email address should that reply be sent to?"
msgstr "Wanneer een gebruiker op antwoord klikt, naar welk e-mailadres moet dat antwoord dan worden gestuurd?"

#: admin/inc/meta-options.php:429 admin/inc/meta-options.php:589
#: admin/inc/meta-options.php:690 classes/class-cartflows-ca-settings.php:652
#: modules/cart-abandonment/classes/class-cartflows-ca-email-templates.php:653
#: modules/cart-abandonment/classes/class-cartflows-ca-email-templates.php:750
msgid "Hour(s)"
msgstr "Uur(en)"

#: admin/inc/meta-options.php:433 admin/inc/meta-options.php:593
#: admin/inc/meta-options.php:694 classes/class-cartflows-ca-settings.php:653
#: modules/cart-abandonment/classes/class-cartflows-ca-email-templates.php:654
#: modules/cart-abandonment/classes/class-cartflows-ca-email-templates.php:751
msgid "Day(s)"
msgstr "Dag(en)"

#: modules/cart-abandonment/includes/cartflows-cart-abandonment-reports.php:18
msgid "Today"
msgstr "Vandaag"

#: modules/cart-abandonment/includes/cartflows-cart-abandonment-reports.php:22
msgid "Yesterday"
msgstr "Gisteren"

#: modules/cart-abandonment/includes/cartflows-cart-abandonment-reports.php:26
msgid "Last Week"
msgstr "Vorige week"

#: modules/cart-abandonment/includes/cartflows-cart-abandonment-reports.php:30
msgid "Last Month"
msgstr "Vorige maand"

#: modules/cart-abandonment/includes/cartflows-cart-abandonment-reports.php:39
msgid "Custom Filter"
msgstr "Aangepast filter"

#: modules/cart-abandonment/includes/cartflows-ca-single-report-details.php:31
msgid "Back to Reports"
msgstr "Terug naar rapporten"

#: modules/cart-abandonment/includes/cartflows-ca-single-report-details.php:59
msgid "Are your sure?"
msgstr "Weet je het zeker?"

#: modules/cart-abandonment/includes/cartflows-ca-single-report-details.php:63
msgid "Reschedule"
msgstr "Opnieuw plannen"

#: modules/cart-abandonment/includes/cartflows-ca-single-report-details.php:72
#: admin/build/settings.js:4
#: admin/src/components/detailedReport/EmailDetails.js:100
msgid "Reschedule Emails"
msgstr "E-mails opnieuw plannen"

#: modules/cart-abandonment/includes/cartflows-ca-single-report-details.php:95
msgid "Scheduled Template"
msgstr "Geplande template"

#: modules/cart-abandonment/includes/cartflows-ca-single-report-details.php:98
msgid "Email Sent"
msgstr "E-mail verzonden"

#: modules/cart-abandonment/includes/cartflows-ca-single-report-details.php:99
#: admin/build/settings.js:4
#: admin/src/components/detailedReport/EmailDetails.js:135
msgid "Scheduled At"
msgstr "Gepland om"

#. translators: %1$s: Coupons Deleted, %2$s: Deleted coupons count'.
#: modules/cart-abandonment/classes/class-cartflows-ca-setting-functions.php:139
msgid "%1$s: %2$d"
msgstr "%1$s: %2$d"

#: modules/cart-abandonment/classes/class-cartflows-ca-email-templates.php:130
msgid "Admin Firstname"
msgstr "Voornaam beheerder"

#: modules/cart-abandonment/classes/class-cartflows-ca-email-templates.php:131
msgid "Admin Company"
msgstr "Admin Company"

#: modules/cart-abandonment/classes/class-cartflows-ca-email-templates.php:132
msgid "Abandoned Product Details Table"
msgstr "Tabel met verlaten productdetails"

#: modules/cart-abandonment/classes/class-cartflows-ca-email-templates.php:133
msgid "Abandoned Product Names"
msgstr "Verlaten productnamen"

#: modules/cart-abandonment/classes/class-cartflows-ca-email-templates.php:134
msgid "Cart Checkout URL"
msgstr "URL voor afrekenen van winkelwagen"

#: modules/cart-abandonment/classes/class-cartflows-ca-email-templates.php:136
msgid "Customer First Name"
msgstr "Voornaam klant"

#: modules/cart-abandonment/includes/cartflows-ca-single-report-details.php:67
msgid "Close"
msgstr "Sluiten"

#: modules/cart-abandonment/includes/cartflows-ca-single-report-details.php:97
msgid "Email Coupon"
msgstr "E-mail waardebon"

#: modules/cart-abandonment/classes/class-cartflows-ca-tracking.php:1066
msgid "Do you really want to delete the used and expired coupons created by Cart Abandonment Plugin?"
msgstr "Weet je zeker dat je de gebruikte en verlopen waardebonnen van de Cart Abandonment plugin wil verwijderen?"

#: modules/cart-abandonment/classes/class-cartflows-ca-email-templates.php:140
msgid "Site URL"
msgstr "Website URL"

#: classes/class-cartflows-ca-settings.php:161
msgid "Delete coupons automatically on weekly basis.<br><span class=\"description\"><br/><strong>Note:</strong> This option will set a weekly cron to delete all <strong>expired</strong> and <strong>used</strong> coupons automatically in the background.</p>"
msgstr "Verwijder coupons automatisch op wekelijkse basis.<br><span class=\"description\"><br/><strong>Opmerking:</strong> deze optie zal een wekelijkse cron instellen om alle <strong>verlopen</strong> en <strong>gebruikte</strong> waardebonnen automatisch op de achtergrond te verwijderen.</p>"

#: modules/cart-abandonment/classes/class-cartflows-ca-email-templates.php:778
msgid "Send a test email"
msgstr "Verstuur een test e-mail"

#: classes/class-cartflows-ca-settings.php:345
msgid "<br/><br/> <span class=\"description\"><strong>Note: </strong>. Enter zero (0) to restrict coupon from expiring.</span>"
msgstr "<br/><br/><span class=\"description\"><strong>Opmerking:</strong>. Voer nul (0) in om te voorkomen dat de waardebon verloopt.</span>"

#: classes/class-cartflows-ca-settings.php:175
msgid "<br><strong>Note:</strong> This will delete all <strong>expired</strong> and <strong>used</strong> coupons that were created by Woo Cart Abandonment Recovery.</p>"
msgstr "<br><strong>Opmerking:</strong> hierdoor worden alle <strong>verlopen</strong> en <strong>gebruikte</strong> waardebonnen verwijderd die zijn gemaakt door Woo Cart Abandonment Recovery.</p>"

#: modules/cart-abandonment/classes/class-cartflows-ca-email-templates.php:135
msgid "Coupon Code"
msgstr "Coupon code"

#: modules/cart-abandonment/classes/class-cartflows-ca-email-templates.php:172
msgid "Something went wrong"
msgstr "Er is iets fout gegaan"

#: modules/cart-abandonment/classes/class-cartflows-ca-email-templates.php:179
msgid "Activated"
msgstr "Geactiveerd"

#: modules/cart-abandonment/classes/class-cartflows-ca-email-templates.php:182
msgid "Deactivated"
msgstr "Gedeactiveerd"

#: modules/cart-abandonment/classes/class-cartflows-ca-email-templates-table.php:203
msgid "Activate Template"
msgstr "Template activeren"

#: classes/class-cartflows-ca-settings.php:94
msgid " It will ignore selected users from abandonment process when they logged in, and hence they can not receive mail for cart abandoned by themselves."
msgstr " Het negeert geselecteerde gebruikers van het verlatingsproces wanneer ze inloggen, en daarom kunnen ze geen e-mail ontvangen voor het verlaten van hun winkelwagen."

#: admin/inc/meta-options.php:104 classes/class-cartflows-ca-settings.php:90
#: admin/src/components/Settings/General.js:38
msgid "Disable Tracking For"
msgstr "Tracking uitschakelen voor"

#: modules/cart-abandonment/classes/class-cartflows-ca-email-templates.php:725
msgid " Automatically add the coupon to the cart at the checkout."
msgstr " Voeg de waardebon automatisch toe aan de winkelwagen bij het afrekenen."

#: modules/cart-abandonment/classes/class-cartflows-ca-email-templates.php:576
msgid "Allows you to send new coupon only for this template."
msgstr "Hiermee kan je alleen voor deze template een nieuwe waardebon verzenden."

#: modules/cart-abandonment/classes/class-cartflows-ca-email-templates.php:664
msgid "Enter zero (0) to restrict coupon from expiring"
msgstr "Voer nul (0) in om te voorkomen dat de waardebon verloopt"

#: admin/inc/meta-options.php:714
#: modules/cart-abandonment/classes/class-cartflows-ca-email-templates.php:670
msgid "Free Shipping"
msgstr "Gratis verzending"

#: admin/inc/meta-options.php:731
#: modules/cart-abandonment/classes/class-cartflows-ca-email-templates.php:690
msgid "Individual use only"
msgstr "Alleen individueel gebruik"

#: modules/cart-abandonment/classes/class-cartflows-ca-email-templates.php:704
msgid "Check this box if the coupon cannot be used in conjunction with other coupons."
msgstr "Vink dit vakje aan als de waardebon niet kan worden gebruikt in combinatie met andere waardebonnen."

#: modules/cart-abandonment/classes/class-cartflows-ca-email-templates.php:711
msgid "Auto Apply Coupon"
msgstr "Waardebon automatisch toepassen"

#: modules/cart-abandonment/classes/class-cartflows-ca-email-templates.php:683
msgid "Allows you to grant free shipping. A free shipping method must be enabled in your shipping zone and be set to require \"a valid free shipping coupon\". "
msgstr "Hiermee kan je gratis verzending verlenen. Een gratis verzendmethode moet zijn ingeschakeld in je verzendzone en moet zijn ingesteld om \"een geldige gratis verzend waardebon\" te vereisen. "

#: classes/class-cartflows-ca-settings.php:66
msgid "Start capturing abandoned carts. <br/><br/> <span class=\"description\"><strong>Note:</strong> Cart will be considered abandoned if order is not completed in cart abandoned cut-off time.</span>"
msgstr "Begin met het vastleggen van verlaten winkelwagens. <br/><br/><span class=\"description\"><strong>Opmerking:</strong> de winkelwagen wordt als verlaten beschouwd als de bestelling niet binnen cut off tijd is voltooid.</span>"

#: modules/cart-abandonment/classes/class-cartflows-ca-order-table.php:300
msgid "Time"
msgstr "Tijd"

#: modules/cart-abandonment/classes/class-cartflows-ca-tracking.php:251
msgid "You have successfully unsubscribed from our email list."
msgstr "Je hebt zich met succes afgemeld voor onze e-maillijst."

#: modules/cart-abandonment/classes/class-cartflows-ca-tracking.php:413
msgid "You won't receive further emails from us, thank you!"
msgstr "Je ontvangt geen e-mails meer van ons, dank je!"

#: classes/class-cartflows-ca-tabs.php:54
#: classes/class-cartflows-ca-tabs.php:55
msgid "Cart Abandonment"
msgstr "Winkelwagen verlaten"

#. translators: %d count
#: classes/class-cartflows-ca-tabs.php:88
msgid "Items deleted: %d"
msgstr "Items verwijderd: %d"

#: classes/class-cartflows-ca-tabs.php:106
msgid "User(s) unsubscribed successfully!"
msgstr "Gebruiker(s) succesvol uitgeschreven!"

#: classes/class-cartflows-ca-tabs.php:175
msgid "Report"
msgstr "Rapport"

#: classes/class-cartflows-ca-tabs.php:192
msgid "Follow-Up Emails"
msgstr "Vervolgmails"

#: classes/class-cartflows-ca-tabs.php:233 admin/build/settings.js:1
#: admin/src/components/common/Header.js:36
msgid "Settings"
msgstr "Instellingen"

#: modules/cart-abandonment/classes/class-cartflows-ca-email-schedule.php:107
msgid "there"
msgstr "Daar"

#: modules/cart-abandonment/classes/class-cartflows-ca-order-table.php:136
#: modules/cart-abandonment/classes/class-cartflows-ca-order-table.php:197
#: modules/weekly-email-report/templates/email-footer.php:58
#: admin/build/settings.js:2 admin/src/pages/FollowUp.js:692
#: admin/src/pages/FollowUp.js:705
msgid "Unsubscribe"
msgstr "Afmelden"

#: modules/cart-abandonment/classes/class-cartflows-ca-email-schedule.php:349
msgid "Cart Total ( Cart Total + Shipping + Tax )"
msgstr "Totaal winkelwagen (totaal winkelwagen + verzendkosten + belasting)"

#: classes/class-cartflows-ca-tabs.php:506
#: modules/cart-abandonment/classes/class-cartflows-ca-email-schedule.php:356
msgid "Item"
msgstr "Item"

#: classes/class-cartflows-ca-tabs.php:508
#: modules/cart-abandonment/classes/class-cartflows-ca-email-schedule.php:358
msgid "Quantity"
msgstr "Aantal stuks"

#: classes/class-cartflows-ca-tabs.php:509
#: modules/cart-abandonment/classes/class-cartflows-ca-email-schedule.php:359
msgid "Price"
msgstr "Prijs"

#: classes/class-cartflows-ca-tabs.php:510
#: modules/cart-abandonment/classes/class-cartflows-ca-email-schedule.php:360
msgid "Line Subtotal"
msgstr "Regel subtotaal"

#: classes/class-cartflows-ca-tabs.php:516
msgid "Discount"
msgstr "Korting"

#: classes/class-cartflows-ca-tabs.php:520
#: lib/bsf-analytics/modules/deactivation-survey/classes/class-deactivation-survey-feedback.php:313
msgid "Other"
msgstr "Overige"

#: classes/class-cartflows-ca-tabs.php:525
msgid "Shipping"
msgstr "Verzending"

#: classes/class-cartflows-ca-tabs.php:529
#: modules/cart-abandonment/classes/class-cartflows-ca-order-table.php:298
#: admin/build/settings.js:1 admin/build/settings.js:2
#: admin/src/components/dashboard/RecentEmailLogs.js:64
#: admin/src/pages/FollowUp.js:588
msgid "Cart Total"
msgstr "Totaal winkelwagen"

#: modules/cart-abandonment/classes/class-cartflows-ca-email-templates.php:250
msgid "The Email Template has been successfully added."
msgstr "De e-mailtemplate is met succes toegevoegd."

#: modules/cart-abandonment/classes/class-cartflows-ca-email-templates.php:260
msgid "The Email Template has been cloned successfully."
msgstr "De e-mailtemplate is met succes gekloond."

#: modules/cart-abandonment/classes/class-cartflows-ca-email-templates.php:270
msgid "The Email Template has been successfully deleted."
msgstr "De e-mailtemplate is verwijderd."

#: modules/cart-abandonment/classes/class-cartflows-ca-email-templates.php:279
msgid "The Email Template has been successfully updated."
msgstr "De e-mailtemplate is bijgewerkt."

#: modules/cart-abandonment/classes/class-cartflows-ca-email-templates.php:289
msgid "Default Email Templates has been restored successfully."
msgstr "Standaard e-mailtemplates zijn succesvol hersteld."

#: modules/cart-abandonment/classes/class-cartflows-ca-email-templates.php:463
msgid "Activate Template now?"
msgstr "Template nu activeren?"

#: modules/cart-abandonment/classes/class-cartflows-ca-email-templates.php:483
msgid "Template Name:"
msgstr "Templatenaam:"

#: modules/cart-abandonment/classes/class-cartflows-ca-email-templates.php:498
msgid "Email Subject:"
msgstr "E-mail onderwerp:"

#: modules/cart-abandonment/classes/class-cartflows-ca-email-templates.php:513
msgid "Email Body:"
msgstr "E-mailtekst:"

#: modules/cart-abandonment/classes/class-cartflows-ca-email-templates.php:563
msgid "Create Coupon"
msgstr "waardebon maken"

#: modules/cart-abandonment/classes/class-cartflows-ca-email-templates.php:633
msgid "Coupon expiry date"
msgstr "Vervaldatum waardebon"

#: admin/inc/meta-options.php:568
#: modules/cart-abandonment/classes/class-cartflows-ca-email-templates.php:731
msgid "Send This Email"
msgstr "Verzend deze e-mail"

#: modules/cart-abandonment/classes/class-cartflows-ca-email-templates.php:764
msgid "after cart is abandoned."
msgstr "nadat de winkelwagen is verlaten."

#: modules/cart-abandonment/classes/class-cartflows-ca-email-templates.php:774
msgid "Send Test Email To:"
msgstr "Test-e-mail verzenden naar:"

#: modules/cart-abandonment/classes/class-cartflows-ca-email-templates.php:1118
msgid "Create New Template"
msgstr "Nieuwe template maken"

#: admin/inc/meta-options.php:149 classes/class-cartflows-ca-settings.php:870
#: modules/cart-abandonment/classes/class-cartflows-ca-email-templates-table.php:90
#: modules/cart-abandonment/classes/class-cartflows-ca-email-templates-table.php:128
#: modules/cart-abandonment/classes/class-cartflows-ca-order-table.php:118
#: modules/cart-abandonment/classes/class-cartflows-ca-order-table.php:193
#: admin/build/settings.js:2 admin/build/settings.js:3
#: admin/build/settings.js:4
#: admin/src/components/common/ConfirmationModal.js:14
#: admin/src/pages/FollowUpEmails.js:511 admin/src/pages/FollowUpEmails.js:967
#: admin/src/pages/FollowUpEmails.js:981 admin/src/pages/Product.js:493
#: admin/src/pages/Product.js:506
msgid "Delete"
msgstr "Verwijderen"

#: modules/cart-abandonment/classes/class-cartflows-ca-email-templates-table.php:102
msgid "Clone"
msgstr "Kloon"

#: admin/inc/meta-options.php:517
#: modules/cart-abandonment/classes/class-cartflows-ca-email-templates-table.php:200
#: admin/build/settings.js:4 admin/src/pages/FollowUpEmails.js:609
msgid "Template Name"
msgstr "Templatenaam"

#: admin/inc/meta-options.php:525
#: modules/cart-abandonment/classes/class-cartflows-ca-email-templates-table.php:201
#: modules/cart-abandonment/includes/cartflows-ca-single-report-details.php:96
#: admin/build/settings.js:4
#: admin/src/components/detailedReport/EmailDetails.js:123
#: admin/src/pages/FollowUpEmails.js:619
msgid "Email Subject"
msgstr "E-mail onderwerp"

#: modules/cart-abandonment/classes/class-cartflows-ca-email-templates-table.php:202
#: admin/build/settings.js:4 admin/src/pages/FollowUpEmails.js:625
msgid "Trigger After"
msgstr "Trigger After"

#: modules/cart-abandonment/classes/class-cartflows-ca-order-table.php:104
#: admin/build/settings.js:3 admin/src/pages/Product.js:468
#: admin/src/pages/Product.js:481
msgid "View"
msgstr "Bekijken"

#: admin/inc/meta-options.php:157
#: modules/cart-abandonment/classes/class-cartflows-ca-order-table.php:297
#: admin/build/settings.js:1
#: admin/src/components/dashboard/RecentEmailLogs.js:58
#: admin/src/components/Settings/Email.js:8
msgid "Email"
msgstr "E-mail"

#: modules/cart-abandonment/classes/class-cartflows-ca-order-table.php:299
#: admin/build/settings.js:1 admin/build/settings.js:2
#: admin/src/components/dashboard/RecentEmailLogs.js:70
#: admin/src/pages/FollowUp.js:594
msgid "Order Status"
msgstr "Bestelstatus"

#: admin/inc/meta-options.php:162 classes/class-cartflows-ca-settings.php:195
#: admin/src/components/Settings/Email.js:10
msgid "\"From\" Name"
msgstr "\"Van\" naam"

#: admin/inc/meta-options.php:170 classes/class-cartflows-ca-settings.php:204
#: admin/src/components/Settings/Email.js:19
msgid "\"From\" Address"
msgstr "\"Van\" adres"

#: admin/inc/meta-options.php:178 classes/class-cartflows-ca-settings.php:213
#: admin/src/components/Settings/Email.js:31
msgid "\"Reply To\" Address"
msgstr "\"Antwoord\" adres"

#: admin/inc/meta-options.php:313 classes/class-cartflows-ca-settings.php:278
#: admin/src/components/integrations/SMS.js:10
#: admin/src/components/integrations/Webhook.js:14
#: admin/src/components/integrations/WhatsApp.js:10
#: admin/src/components/Settings/Webhook.js:14
msgid "Enable Webhook"
msgstr "Webhook inschakelen"

#: admin/inc/meta-options.php:316 classes/class-cartflows-ca-settings.php:282
#: admin/src/components/integrations/SMS.js:14
#: admin/src/components/integrations/Webhook.js:18
#: admin/src/components/integrations/WhatsApp.js:14
#: admin/src/components/Settings/Webhook.js:18
msgid "Allows you to trigger webhook automatically upon cart abandonment and recovery."
msgstr "Hiermee kan je de webhook automatisch activeren bij het verlaten en herstellen van de winkelwagen."

#: admin/inc/meta-options.php:321 classes/class-cartflows-ca-settings.php:287
#: admin/src/components/integrations/Webhook.js:28
#: admin/src/components/Settings/Webhook.js:28
msgid "Webhook URL"
msgstr "Webhook-URL"

#: admin/inc/meta-options.php:341 classes/class-cartflows-ca-settings.php:318
#: admin/src/components/integrations/Webhook.js:46
#: admin/src/components/Settings/Webhook.js:46
msgid "Auto-create the special coupon for the abandoned cart to send over the emails."
msgstr "Maak automatisch de speciale waardebon voor de verlaten winkelwagen om de e-mails te verzenden."

#: admin/inc/meta-options.php:355 admin/inc/meta-options.php:630
#: classes/class-cartflows-ca-settings.php:323
#: modules/cart-abandonment/classes/class-cartflows-ca-email-templates.php:583
#: admin/src/components/integrations/Webhook.js:56
#: admin/src/components/Settings/Webhook.js:56
msgid "Discount Type"
msgstr "Kortingstype"

#: admin/inc/meta-options.php:409 admin/inc/meta-options.php:674
#: classes/class-cartflows-ca-settings.php:341
#: admin/src/components/integrations/Webhook.js:90
#: admin/src/components/Settings/Webhook.js:90
msgid "Coupon Expires After"
msgstr "waardebon verloopt na"

#: classes/class-cartflows-ca-settings.php:398
msgid "Ask confirmation from the user before tracking data. <br/><br/> <span class=\"description\"><strong>Note:</strong> By checking this, it will show up confirmation text below the email id on checkout page.</span>"
msgstr "Vraag de gebruiker om bevestiging voordat je gegevens bijhoudt. <br/><br/><span class=\"description\"><strong>Opmerking:</strong> door dit aan te vinken, verschijnt er een bevestigingstekst onder de e-mail-ID op de afrekenpagina.</span>"

#: classes/class-cartflows-ca-settings.php:720
msgid "Coupon code should be numeric and has to be greater than or equals to 1."
msgstr "De waardebon moet numeriek zijn en moet groter zijn dan of gelijk zijn aan 1."

#: classes/class-cartflows-ca-settings.php:980
msgid "Invalid email \"From\" address field"
msgstr "Ongeldig e-mail \"Van\" adresveld"

#: classes/class-cartflows-ca-settings.php:998
msgid "Invalid email \"Reply\" address field"
msgstr "Ongeldige e-mail \"Antwoord\" adresveld"

#: classes/class-cartflows-ca-loader.php:185
msgid "Activate WooCommerce"
msgstr "Activeer WooCommerce"

#: modules/cart-abandonment/includes/cartflows-cart-abandonment-reports.php:50
#: modules/cart-abandonment/includes/cartflows-cart-abandonment-reports.php:116
#: admin/build/settings.js:1 admin/src/components/dashboard/Overview.js:51
msgid "Recoverable Orders"
msgstr "Herstelbare bestellingen"

#: modules/cart-abandonment/includes/cartflows-cart-abandonment-reports.php:54
msgid "Total Recoverable Orders."
msgstr "Totaal herstelbare bestellingen."

#: modules/cart-abandonment/includes/cartflows-cart-abandonment-reports.php:59
#: modules/cart-abandonment/includes/cartflows-cart-abandonment-reports.php:119
#: admin/build/settings.js:1 admin/build/settings.js:2
#: admin/src/components/dashboard/Overview.js:56
#: admin/src/pages/FollowUp.js:126
msgid "Recovered Orders"
msgstr "Herstelde bestellingen"

#: modules/cart-abandonment/includes/cartflows-cart-abandonment-reports.php:61
msgid "Total Recovered Orders."
msgstr "Totaal aantal herstelde bestellingen."

#: modules/cart-abandonment/includes/cartflows-cart-abandonment-reports.php:66
#: modules/cart-abandonment/includes/cartflows-cart-abandonment-reports.php:122
#: admin/build/settings.js:1 admin/build/settings.js:2
#: admin/src/components/dashboard/Overview.js:61
#: admin/src/pages/FollowUp.js:130
msgid "Lost Orders"
msgstr "Verloren bestellingen"

#: modules/cart-abandonment/includes/cartflows-cart-abandonment-reports.php:69
msgid "Total Lost Orders."
msgstr "Totaal aantal verloren bestellingen."

#: modules/cart-abandonment/includes/cartflows-cart-abandonment-reports.php:78
#: admin/build/settings.js:1 admin/src/components/dashboard/Overview.js:66
#: admin/src/components/dashboard/Overview.js:170
msgid "Recoverable Revenue"
msgstr "Inbare inkomsten"

#: modules/cart-abandonment/includes/cartflows-cart-abandonment-reports.php:86
msgid "Total Recoverable Revenue."
msgstr "Totale invorderbare omzet."

#: modules/cart-abandonment/includes/cartflows-cart-abandonment-reports.php:91
#: admin/build/settings.js:1 admin/src/components/dashboard/Overview.js:73
#: admin/src/components/dashboard/Overview.js:179
msgid "Recovered Revenue"
msgstr "Teruggevorderde opbrengst"

#: modules/cart-abandonment/includes/cartflows-cart-abandonment-reports.php:98
msgid "Total Recovered Revenue."
msgstr "Totale herstelde inkomsten."

#: modules/cart-abandonment/includes/cartflows-cart-abandonment-reports.php:103
#: modules/weekly-email-report/templates/email-recovery-stat.php:296
#: admin/build/settings.js:1 admin/src/components/dashboard/Overview.js:80
msgid "Recovery Rate"
msgstr "Herstelpercentage"

#: modules/cart-abandonment/includes/cartflows-cart-abandonment-reports.php:105
msgid "Total Percentage Of Recovered Orders After Abandonment."
msgstr "Totaal percentage herstelde bestellingen na stopzetting."

#: modules/cart-abandonment/includes/cartflows-cart-abandonment-reports.php:161
msgid "No Orders Found."
msgstr "Geen bestellingen gevonden."

#: modules/cart-abandonment/includes/cartflows-ca-single-report-details.php:42
msgid "Email Details:"
msgstr "E-mailgegevens:"

#: modules/cart-abandonment/includes/cartflows-ca-single-report-details.php:126
msgid "The email has been unsubscribed and won't be sent further."
msgstr "De e-mail is afgemeld en wordt niet verder verzonden."

#: modules/cart-abandonment/includes/cartflows-ca-single-report-details.php:129
msgid "Email is in the queue and will be sent at the scheduled time."
msgstr "E-mail staat in de wachtrij en wordt op het geplande tijdstip verzonden."

#: modules/cart-abandonment/includes/cartflows-ca-single-report-details.php:134
msgid "The email has been sent."
msgstr "De e-mail is verzonden."

#: modules/cart-abandonment/includes/cartflows-ca-single-report-details.php:138
msgid "The email has been unscheduled due to the complete order and won't be sent further."
msgstr "De e-mail is niet gepland vanwege de volledige bestelling en wordt niet verder verzonden."

#: modules/cart-abandonment/includes/cartflows-ca-single-report-details.php:174
msgid "User Address Details:"
msgstr "Adresgegevens gebruiker:"

#: modules/cart-abandonment/classes/class-cartflows-ca-tracking.php:254
#: modules/cart-abandonment/includes/cartflows-ca-single-report-details.php:178
#: modules/weekly-email-report/class-cartflows-ca-admin-report-emails.php:166
#: admin/build/settings.js:4 admin/src/pages/FollowUpEmails.js:696
msgid "Unsubscribed"
msgstr "Afgemeld"

#: classes/class-cartflows-ca-tabs.php:507
#: modules/cart-abandonment/classes/class-cartflows-ca-email-schedule.php:357
#: modules/cart-abandonment/classes/class-cartflows-ca-order-table.php:296
#: modules/cart-abandonment/includes/cartflows-ca-single-report-details.php:187
msgid "Name"
msgstr "Naam"

#: classes/class-cartflows-ca-settings.php:257
#: modules/cart-abandonment/includes/cartflows-ca-single-report-details.php:190
msgid "Email address"
msgstr "E-mailadres"

#: modules/cart-abandonment/includes/cartflows-ca-single-report-details.php:195
msgid "Phone"
msgstr "Telefoon"

#: modules/cart-abandonment/includes/cartflows-ca-single-report-details.php:200
#: modules/cart-abandonment/includes/cartflows-ca-single-report-details.php:220
msgid "Address 1:"
msgstr "Adres 1:"

#: modules/cart-abandonment/includes/cartflows-ca-single-report-details.php:203
#: modules/cart-abandonment/includes/cartflows-ca-single-report-details.php:223
msgid "Address 2:"
msgstr "Adres 2:"

#: modules/cart-abandonment/includes/cartflows-ca-single-report-details.php:206
#: admin/build/settings.js:4
#: admin/src/components/detailedReport/UserAddressDetails.js:118
#: admin/src/components/detailedReport/UserAddressDetails.js:177
msgid "Country, City:"
msgstr "Land, stad:"

#: modules/cart-abandonment/includes/cartflows-ca-single-report-details.php:209
#: modules/cart-abandonment/includes/cartflows-ca-single-report-details.php:229
#: admin/build/settings.js:4
#: admin/src/components/detailedReport/UserAddressDetails.js:127
#: admin/src/components/detailedReport/UserAddressDetails.js:188
msgid "State:"
msgstr "Provincie:"

#: modules/cart-abandonment/includes/cartflows-ca-single-report-details.php:213
#: modules/cart-abandonment/includes/cartflows-ca-single-report-details.php:235
msgid "Postcode:"
msgstr "Postcode:"

#: modules/cart-abandonment/includes/cartflows-ca-single-report-details.php:218
msgid "Shipping Address"
msgstr "Afleveradres"

#: modules/cart-abandonment/includes/cartflows-ca-single-report-details.php:226
msgid "City:"
msgstr "Stad:"

#: modules/cart-abandonment/includes/cartflows-ca-single-report-details.php:232
msgid "Country:"
msgstr "Land:"

#: modules/cart-abandonment/includes/cartflows-ca-single-report-details.php:243
msgid "Checkout Link"
msgstr "Afrekenlink"

#: modules/cart-abandonment/includes/cartflows-ca-single-report-details.php:258
msgid "User Order Details:"
msgstr "Details gebruikersbestelling:"

#: modules/cart-abandonment/classes/class-cartflows-ca-tracking.php:211
#: modules/cart-abandonment/classes/class-cartflows-ca-tracking.php:878
msgid "This order was abandoned & subsequently recovered."
msgstr "Deze bestelling is ingetrokken en vervolgens hersteld."

#: modules/cart-abandonment/classes/class-cartflows-ca-email-schedule.php:53
msgid "Mail has been sent successfully!"
msgstr "Mail is succesvol verzonden!"

#: modules/cart-abandonment/classes/class-cartflows-ca-email-schedule.php:55
msgid "Mail sending failed!"
msgstr "Verzenden van e-mail is mislukt!"

#: modules/cart-abandonment/classes/class-cartflows-ca-cron.php:61
msgid "Every Fifteen Minutes"
msgstr "Elke vijftien minuten"

#. Plugin URI of the plugin
#: woo-cart-abandonment-recovery.php
msgid "https://cartflows.com/"
msgstr "https://cartflows.com/"

#. Description of the plugin
#: woo-cart-abandonment-recovery.php
msgid "Recover your lost revenue. Capture email address of users on the checkout page and send follow up emails if they don't complete the purchase."
msgstr "Krijg je verloren inkomsten terug. Leg het e-mailadres van gebruikers vast op de afrekenpagina en stuur vervolg-e-mails als ze de aankoop niet voltooien."

#: admin/inc/meta-options.php:86 classes/class-cartflows-ca-settings.php:62
#: admin/src/components/Settings/General.js:12
msgid "Enable Tracking"
msgstr "Tracking inschakelen"

#: classes/class-cartflows-ca-loader.php:193
msgid "Install WooCommerce"
msgstr "Installeer WooCommerce"

#: modules/cart-abandonment/includes/cartflows-ca-single-report-details.php:78
msgid " No Email Scheduled."
msgstr " Geen e-mail gepland."

#: modules/cart-abandonment/classes/class-cartflows-ca-email-templates.php:1121
msgid " Restore Default Templates"
msgstr " Standaardtemplates herstellen"

#: modules/cart-abandonment/classes/class-cartflows-ca-email-templates-table.php:78
#: admin/build/settings.js:4 admin/src/pages/FollowUpEmails.js:915
#: admin/src/pages/FollowUpEmails.js:929
msgid "Edit"
msgstr "Bewerken"

#: admin/inc/meta-options.php:338 admin/inc/meta-options.php:621
#: classes/class-cartflows-ca-settings.php:314
#: admin/src/components/integrations/Webhook.js:42
#: admin/src/components/Settings/Webhook.js:42
msgid "Create Coupon Code"
msgstr "Waardebon code maken"

#: admin/inc/meta-options.php:233 classes/class-cartflows-ca-settings.php:403
#: admin/src/components/Settings/Gdpr.js:24
msgid "GDPR Message"
msgstr "GDPR bericht"

#: admin/inc/meta-options.php:225 classes/class-cartflows-ca-settings.php:394
#: admin/src/components/Settings/Gdpr.js:11
msgid "Enable GDPR Integration"
msgstr "GDPR integratie inschakelen"

#: lib/bsf-analytics/class-bsf-analytics.php:289
#: modules/cart-abandonment/classes/class-cartflows-ca-tracking.php:412
msgid "No Thanks"
msgstr "Nee, bedankt"

#: admin/inc/meta-options.php:387 admin/inc/meta-options.php:657
#: classes/class-cartflows-ca-settings.php:332
#: modules/cart-abandonment/classes/class-cartflows-ca-email-templates.php:615
#: admin/src/components/integrations/Webhook.js:78
#: admin/src/components/Settings/Webhook.js:78
msgid "Coupon Amount"
msgstr "Coupon bedrag"

#: modules/cart-abandonment/includes/cartflows-ca-single-report-details.php:186
msgid "Billing Address"
msgstr "Factuuradres"